

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.price-calculator .btn-group-toggle {
    margin-bottom: 30px;
    background: #FFF;
    border-radius: 5px;
    border: 1px solid #EFEDED;
}

.justify-content-around {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important;
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.btn-group-toggle>.btn input[type="radio"],
.btn-group-toggle>.btn input[type="checkbox"],
.btn-group-toggle>.btn-group>.btn input[type="radio"],
.btn-group-toggle>.btn-group>.btn input[type="checkbox"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}


.button-order-page:hover {
    text-decoration: none;
    opacity: 0.9;
}

.button-order-page {
    display: block;
    max-width: 180px;
    width: 180px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 16px;
    color: #202020;
    font-weight: 600;
    margin: 0px auto;
    text-decoration: none;
    background: #FFC608;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;
    border: none;
    border-radius: 22px;
    margin-top: 3px;
  }

.input-group {
    position: relative;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.price-calculator .form-control {
    border: 1px solid #EFEDED;
}

.info-tooltip-wrap {
    background: #FFFFFF;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: 0px 10px 45px rgba(47, 45, 133, 0.1);
    padding: 20px 16px;
    width: 360px;
    position: absolute;
    z-index: 8;
    bottom: calc(100% + 16px);
    left: -60px;
}

.info-tooltip-wrap:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    bottom: -9px;
    left: calc(50% - 85px);
}

.info-tooltip-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #202020;
    margin-bottom: 20px;
    position: relative;
}

.info-tooltip-wrap td {
    padding: 10px 12px;
    background: #F1F1F1;
    border-radius: 4px;
    color: #202020;
}

.info-tooltip-wrap tr td:first-child {
    background: #05CD7D;
    font-weight: 500;
    color: #fff;
    width: 108px;
}

.info-tooltip-wrap table {
    border-collapse: separate;
    border-spacing: 2px;
    width: 100%;
}

.close-mob-tooltip {
    width: 12px;
    height: 12px;
    position: absolute;
    right: 0px;
    top: -5px;
    cursor: pointer;
}

/*calc*/
.info-tooltip-calc {
    cursor: pointer;
    display: inline-block;
    margin: 0 5px 5px 6px;
    position: relative;
    top: 2px;
    fill: #8F9697;
    transition: all .5s ease;
}

.info-tooltip-calc:hover {
    fill: #2D3030;
}

.price-calculator .info-tooltip-wrap:after {
    border-bottom: 10px solid #fff;
    position: absolute;
    bottom: auto;
    top: -9px;
    border-top: 0;
}

.price-calculator {
    padding: 30px;
    background: #F3F3F3;
    box-shadow: 2px 2px 0px #EFEDED;
    border-radius: 10px;
    max-width: 380px;
    margin-bottom: 50px;
    margin-top: 140px;
}

.price-calculator .title {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    text-align: left;
    color: #202020;
}

.price-calculator .btn-group-toggle {
    margin-bottom: 20px;
    background: #fff;
    border-radius: 4px;
}

.price-calculator .btn-group-level .btn-custom {
    line-height: 40px;
    font-weight: 600;
    font-size: 13px;
    padding: 0;
    text-align: center;
    color: #626262;
    margin: 0;
}
.price-calculator .btn-group-level .btn-custom:active,
.price-calculator .btn-group-level .btn-custom:focus,
.price-calculator .btn-group-level .btn-custom:hover {
    box-shadow: none;
    color: #202020;
    background: 0 0
}

.price-calculator .btn-group-level .btn-custom.active {
    margin: 0;
    background: #F9DC7D;
    color: #202020;
}

.price-calculator .btn-group-lenght {
    height: 50px;
    margin-left: 3px;
    margin-right: 3px
}

.price-calculator .btn-group-lenght .btn-custom {
    font-size: 12px;
    width: 60px;
    padding: 0;
    line-height: 50px;
    text-align: center;
    color: #4C4C4C;
    background: 0 0;
    border: none;
    font-weight: 400;
}


.price-calculator .btn-group-lenght .btn-custom.active,
.price-calculator .btn-group-lenght .btn-custom.problems-calculator,
.price-calculator .btn-group-lenght .btn-custom.questions-calculator {
    padding: 0;
    /* width: 55px; */
    line-height: 48px;
    margin: 0;
    background: rgba(60, 146, 246, 0.1);
    border: 1px solid #3C92F6;
    border-radius: 4px;
    font-weight: 600;
}

.price-calculator .btn-group-lenght .btn-custom {
    font-weight: 600;
}

.price-calculator .btn-group-lenght .btn-custom.active.problems-calculator,
.price-calculator .btn-group-lenght .btn-custom.active.questions-calculator,
.price-calculator .btn-group-lenght .btn-custom.problems-calculator.problems-calculator,
.price-calculator .btn-group-lenght .btn-custom.questions-calculator.questions-calculator {
    width: 75px
}

.price-calculator .btn-group-lenght .btn-custom:active {
    color: #4C4C4C;
    border: none;
    background-color: #fff;
    z-index: 0
}

.price-calculator .title-calc {
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #626262;
    position: relative;
    cursor: pointer;
}
@media(min-width:767px){
    .price-calculator .title-calc .info-tooltip-calc:hover + .info-tooltip-wrap{
        display: block !important;
    } 
    .close-mob-tooltip{
        display: none;
    }
}


.price-calculator .form-group {
    margin-bottom: 20px
}

.price-calculator #pages,
.price-calculator #words {
    width: 200px;
    text-align: center;
    border-radius: 4px;
    box-shadow: none;
}



.price-calculator input[type=text] {
    height: 38px;
    padding: 0 2px;
    font-size: 13px !important;
    line-height: 1;
    color: #202020;
    border-radius: 4px
}

.price-calculator ::-webkit-input-placeholder {
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    font-size: 14px;
    color: #8B8B8B
}

.price-calculator ::-moz-placeholder {
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    font-size: 14px;
    color: #8B8B8B
}

.price-calculator :-ms-input-placeholder {
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    font-size: 14px;
    color: #8B8B8B
}

.price-calculator :-moz-placeholder {
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    font-size: 14px;
    color: #8B8B8B
}

.price-calculator .price-total {
    line-height: 1;
    font-size: 24px;
    color: #2D3030;
    font-weight: 600;
    margin-bottom: 10px;
}

#type_of_paper {
    cursor: pointer;
    height: 46px;
    padding: 0 52px 0 10px;
    padding-left: 10px;
    padding-left: 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 46px;
    color: #202020;
    box-shadow: none;
    -webkit-appearance: none;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    z-index: 5;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border: 1px solid #d0d0d0;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgNiA2IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNiAwLjQ2MDY5M0wzIDUuNDA1NjZMMCAwLjQ2MDY5M0w2IDAuNDYwNjkzWiIgZmlsbD0iI0JEQkRCRCIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-position: right 15px top 22px;
}


@media (min-width: 768px) {
    .price-calculator .info-tooltip-wrap {
        top: 30px;
        bottom: auto;
    }

    .price-calculator .info-tooltip-wrap {
        left: -10px;
    }
}

/*END calc*/

@media (max-width: 767px) {

    .info-tooltip-title {
        padding-top: 4px;
    }

    .close-mob-tooltip {
        display: block;
    }

    /* .info-tooltip-wrap {
        border-radius: 7px;
        width: 312px;
        padding: 16px 12px;
        left: calc(50% - 155px);
        margin: 0 auto;
        top: calc(50% - 150px);
        bottom: auto;
        display: block;
        position: fixed;
      } */

    .info-tooltip-wrap:after {
        left: calc(50% - 77px);
    }

    .info-tooltip-wrap {
        width: 330px;
    }

    .price-calculator .info-tooltip-wrap {
        left: -5px;
    }

    .price-calculator .info-tooltip-wrap {
        top: 30px;
        bottom: auto;
    }

    .info-tooltip-wrap td {
        font-size: 13px;
    }

    /* .price-calculator .close-mob-tooltip {
        display: block !important;
      } */
}


@media (max-width: 767px) {
    .price-calculator .btn-group-toggle {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 20px
    }

    .price-calculator .btn-group-lenght {
        width: 67%
    }
}

@media (max-width: 767px) {
    .price-calculator .btn-group-lenght .btn-custom {
        width: 50%
    }
}

@media (max-width: 767px) {

    .price-calculator .btn-group-lenght .btn-custom.active,
    .price-calculator .btn-group-lenght .btn-custom.problems-calculator,
    .price-calculator .btn-group-lenght .btn-custom.questions-calculator {
        width: 50%
    }
}

@media (max-width: 767px) {

    .price-calculator #pages,
    .price-calculator #words {
        width: 33%;
    }

    .price-calculator {
        padding: 20px 15px 15px;
    }
}

@media (max-width: 575px) {
    body .ab1 .select2-container {
        width: 203px !important;
    }
}
.input-group.date .input-group-addon {
    cursor: pointer
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}


.quantity .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 0;
    line-height: 38px;
    font-size: 12px;
    color: #4c4c4c;
    background: #fff;
    width: 50px;
    border-radius: 5px;
    border: none !important;
    margin-left: 0;
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
    height: 38px;
  }

.quantity .btn {
    z-index: 2;
    border: 1px solid #EFEDED !important;
}

.quantity .btn.btnLeft {
    width: 38px;
    background: #fff;
    box-sizing: border-box;
    border-radius: 4px;
}

.quantity {
    margin-bottom: 28px;
    padding-top: 10px;
}

.btn.btnRight {
    width: 38px;
    background: #fff;
    box-sizing: border-box;
    border-radius: 4px;
}

.select2-container {
    margin: 0;
    width: auto;
}
.ab1 .select2-container {
    z-index: 6;
}
.ab2 .select2-container {
    z-index: 7;
}

.select2-container--default .select2-selection--single {
    height: 40px;
    border: 1px solid #EFEDED !important;
    border-radius: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0 20px 0 15px;
    background: #fff url(/wp-content/themes/domyhomeworkonline/js/calculator/icon-arow-down.svg) no-repeat right 10px center !important;
    height: 38px;
    line-height: 38px;
    font-weight: 600;
    font-size: 13px;
    text-align: left;
    border-radius: 4px;
    color:#202020;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
    background: #F9F9F9 url(/wp-content/themes/domyhomeworkonline/js/calculator/icon-arow-down.svg) no-repeat right 10px center !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}


  .calc-info-table{
     width: 100%;
  }
  .calc-info-table__row {
     display: flex;
     flex-wrap: wrap;
     width: 100%;
     justify-content: space-between;
     margin-bottom: 2px;
  }
  .calc-info-table__column-1 {
     background: #F9DC7D;;
     color: #1d1d1d;
     font-weight: 600;
     width: 40%;
     max-width: 40%;
     padding: 10px 12px;
     border-radius: 4px;
  }
  .calc-info-table__column-2 {
     background: #F1F1F1;
     font-weight: 400;
     width: 59%;
     max-width: 59%;
     padding: 10px 12px;
     border-radius: 4px;
     color: #202020;
  }

  .btn-high-school {
    width: 33%;
    border-right: 1px solid #EFEDED;
  }
  .btn-college {
    width: 25%;
    border-right: 1px solid #EFEDED;
  }
  .btn-university {
    width: 25%;
    border-right: 1px solid #EFEDED;
  }
  .btn-phd {
    width: 17%;
  }

  .btn.btn-secondary.btn-custom.btn-high-school,
  .btn.btn-secondary.btn-custom.btn-college,
  .btn.btn-secondary.btn-custom.btn-university,
  .btn.btn-secondary.btn-custom.btn-phd {
    border: none;
    box-shadow: none;
  }

  .datetimepicker_wrap.datepricker-new-addon {
    margin-bottom: 10px;
  }

  .calc-num-info {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #A8A8A8;
    margin-top: 6px;
  }

  #calprice_div1 {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    color: #202020;
  }

  .select2-dropdown {
    border: 1px solid #F9DC7D;
    z-index: 1051;
    box-shadow: 0px 4px 16px rgba(169, 173, 179, 0.15);
  }

  .select2-results__option {
    padding: 0 6px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #626262;
    font-weight: 400;
  }

  .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #F9DC7D;
    color: #404E58;
  }
  
  .select2-container--default .select2-results__option--selected {
    background-color: #F9DC7D;
    color: #404E58;
    background-image: url('/wp-content/themes/domyhomeworkonline/js/calculator/icon-check.svg');
    background-repeat: no-repeat;
    background-position: right 10px center;
  }

  #main-info .cta-img {
    position: static;
    margin: 0 0 60px;
}
#head-page h1 {
    font-size: 50px;
    margin: 260px 0 0;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-family: OpenSansRegular,sans-serif;
    line-height: 1.4;
    text-align: left;
  }
@media(max-width:1199px) and (min-width:991px){
    #head-page h1,
    #header .header__title-big {
        font-size: 45px;
    }
}
@media(max-width:991px) and (min-width:767px){
    #head-page h1,
    #header .header__title-big {
        font-size: 45px;
        text-align: center;
        margin-top: 160px;
        margin-bottom: 50px;
    }
    body .price-calculator {
        margin: 0 auto 50px;
        max-width: unset;
    }
    body .datetimepicker_wrap.datepricker-new-addon, 
    body .quantity {
        width: 48%;
        padding-top: 0;
    }
    body .datetimepicker-quantity-row {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    body .price-calculator #pages, .price-calculator #words {
        width: 225px;
    }
    
    .btn.btn-secondary.btn-custom.btn-high-school,
    .btn.btn-secondary.btn-custom.btn-college,
    .btn.btn-secondary.btn-custom.btn-university,
    .btn.btn-secondary.btn-custom.btn-phd {
        width:25%;
    }
}
@media(max-width:767px) {
    #head-page h1,
    #header .header__title-big {
        font-size: 30px;
        text-align: center;
        margin: 160px 0 50px;
    }
    body .price-calculator {
        margin: 0 auto 50px;
    }	
    body .price-calculator #pages, body .price-calculator #words {
        width: 250px;
    }		
}
@media(max-width:400px) {
    body .price-calculator #pages, body .price-calculator #words {
        width: 175px;
    }
}

